Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8116175269 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8116175289 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550513065 Bot:  Please wait while we transfer you to an agent Customer:  ??? Agent:  Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello Customer:  I have ordered,  and haven't received the parcel yet Customer:  This is my order no- 8116175289 . Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We see that you have placed your order on Nov 28, 2021. We would like to inform that Standard Shipping orders are usually delivered within 3 - 5 working days Customer:  Yes sure. Agent:  Our team will contact you asap to deliver your order Customer:  It is written shipped Customer:  Can u just see who is the driver? Agent:  Is there anything else i can help you with ? Agent:  The order is shipped from our warehouse with the carrier team Customer:  Can't you contact the driver? Customer:  Ok. I will wait then Agent:  The order still to be reach the warehouse Customer:  Sorry what? Customer:  I did not get what you said Agent:  The order with the carrier team from our warehouse, After it reach there then they will assign it to driver to deliver it to your address Agent:  Is there anything else i can help you with ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8116175289 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ... Agent:  Hi  Huda,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Hello Customer:  Can you please check my order? As i need it urgently Customer:  Today is the Last day. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We would like to inform you that the standard shipping orders are usually delivered within 3-5 business days ,Please contact us again if you did not received a call within 24 hours Agent:  Is there anything else i can help you with ? Customer:  Its actually the 5th day today Agent:  As we can see your order was placed on Nov 28, 2021 Customer:  They have written you will receive it by Wednesday 1 dec. Agent:  We sincerely apologize for any inconvenience caused, We request you to please allow 24 hours Agent:  Is there anything else i can help you with ? Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hy Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8116175289 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 PM, 02nd Dec                   Mazin                   Hi  Huda,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           12:59 PM, 02nd Dec                     huda                    Hello           12:59 PM, 02nd Dec                     huda                    Sir its been 24 hours. I haven't received the order           01:00 PM, 02nd Dec                     huda                    It was mentioned you will receive your order on 1 dec Wednesday           01:00 PM, 02nd Dec                   Mazin                   Is this your correct contact number 96550513065 ?           01:01 PM, 02nd Dec                     huda                    Yes           01:02 PM, 02nd Dec                     huda                    +965 is code           01:02 PM, 02nd Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           01:03 PM, 02nd Dec                   Mazin                   Is there anything else i can help you with ?           01:03 PM, 02nd Dec                     huda                    How long will it take now?           01:03 PM, 02nd Dec                     huda                    I needed it urgently thats why i ordered           01:03 PM, 02nd Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           01:06 PM, 02nd Dec                   Mazin                   Is there anything else i can help you with ?           01:07 PM, 02nd Dec                     huda                    Ok . Just give me the idea when can i receive           01:08 PM, 02nd Dec                   Mazin                   We will update you within 24 hours           01:10 PM, 02nd Dec                     huda                    Ok.           01:11 PM, 02nd Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3517002